function [X_HD,Y_HD,Z_HD,Xlocal_HD,Ylocal_HD,Zlocal_HD,HShift_HD,HShift_local_HD,...
    Azimuth_HD,TempDef_TL,Speed_local,...
    Speed,Acceleration_local,Acceleration,AlfaX,AlfaY] = matrici_vuote_TL(FileName)

X_HD = [];
Y_HD = [];
Z_HD = [];
Xlocal_HD = [];
Ylocal_HD = [];
Zlocal_HD = [];
HShift_HD = [];
HShift_local_HD = [];
Azimuth_HD = [];
TempDef_TL = [];
Speed = [];
Speed_local = [];
Acceleration = [];
Acceleration_local = [];
AlfaX = [];
AlfaY = [];

text = 'Tilt Link V has not been elaborated';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end